ppmmix(1)

NAME
ppmmix - blend together two portable pixmaps

SYNOPSIS
ppmmix fadefactor ppmfile1 ppmfile2

DESCRIPTION
Reads two portable pixmaps as input. Mixes them together using the specified fade factor. The fade factor may be in the range from 0.0 (only ppmfile1's image data) to 1.0 (only ppmfile2's image data). Anything in between gains a smooth blend between the two images.

The two pixmaps must have the same size.

SEE ALSO
ppm(5)

AUTHOR
Copyright (C) 1993 by Frank Neumann